package com.zhongshu.card.client.type.user;

import lombok.Getter;

/**
 * 角色类型
 */
public enum RoleInitType {
    Admin("管理员"),
    Tourist("游客"),
    ;

    @Getter
    private String remark;

    RoleInitType(String remark) {
        this.remark = remark;
    }
}
